<h2>Список тарифов: </h2>
<table mat-table [dataSource]="tariffs"
       class="mat-elevation-z8"
       *ngIf="tariffs">

    <ng-container matColumnDef="name">
        <th mat-header-cell *matHeaderCellDef> Имя </th>
        <td mat-cell *matCellDef="let element"> {{element.name}} </td>
    </ng-container>

    <ng-container matColumnDef="distancePrice">
        <th mat-header-cell *matHeaderCellDef>Коэффициент времени</th>
        <td mat-cell *matCellDef="let element"> {{element.timePrice}} </td>
    </ng-container>

    <ng-container matColumnDef="timePrice">
        <th mat-header-cell *matHeaderCellDef> Коэффициент расстояния </th>
        <td mat-cell *matCellDef="let element"> {{element.distancePrice}} </td>
    </ng-container>

    <tr mat-header-row *matHeaderRowDef="displayedColumns"></tr>
    <tr mat-row *matRowDef="let row; columns: displayedColumns;" (click)="goToUser(row)"></tr>
</table>
